/*
	microcosmpublishing.com
	2012
	--
	nate beaty / clixel
	nate@clixel.com
*/


/* Reset
_________________________________________________________*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font:inherit;margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before{content:'';content:none;}blockquote:after{content:'';content:none;}q:before{content:'';content:none;}q:after{content:'';content:none;}:content{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}ul,li{margin:0;list-style-type:none;padding:0;}article,aside,dialog,figure,footer,header,hgroup,menu,nav,section{display:block;zoom:1;}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.clearfix:before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.clearfix:after{clear:both;}.clearfix{zoom:1;}

/*  base styles
   ------------- */

body {
	font: 14px/1.3em "Imprima", Helvetica, Arial, sans-serif;
	color: #333;
	background:#fff;
	font-size: 75.01%; /* 12px */
	line-height: 1.4em; /* 18px */
	min-width:960px;
	z-index:1;
	padding:0;
	margin:0;
}

img { border: 0; }
a { color: #344294; text-decoration:none; }
a:hover { color: #2f3a7c; text-decoration:underline; }
a.simple { border: 0; padding: 0; text-decoration: none !important; }
a.simple:hover { background: none !important; text-decoration: none !important; }
p {
	margin: .5em 0;
	font-size: 14px;
	line-height: 1.4em;
	padding: 0;
}
ul {
	font-size: 14px;
	line-height: 1.4em;
}
address { line-height: 1.5em; }
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	padding: 0;
	margin: .5em 0;
	color: #000;
}
h1 { font-size:2em; line-height:1.1em; letter-spacing:-1px; margin:0 0 1em 0;}
h2 { font-size: 1.7em; margin-top: .2em; line-height:1.1em; }
h2.spaced { margin: 1em; }
h3 { font-size: 1.4em; line-height:1.1em; }
h4 { font-size: 1.3em; line-height:1.1em; }
h5 { font-size: 1.2em; }

address { font-style: normal; }
.spacer {
	margin: 0;
	padding: 0;
	clear: both;
	height: 0;
	line-height:0;
}
.spaced { margin-top:1em; }
ul,ol { margin-left:1.5em; padding:0; }
blockquote { margin-left:2em; padding:0; }
.column { float:left; width:48%; margin-right:2%; }
.tail { margin-right:0; }

/*  forms
   ------- */

form { margin: 0; }
input, select, textarea {
	font-size: 12px;
}
label { color:#333; cursor: pointer; }
label.spaced { display:block; margin:1em 0; }
label.required { color:#000; }
label.optional { color:#999; }
fieldset {
	margin:1em 0 0 0 ;
	padding:1em;
	width:90%;
}
fieldset ul { margin-bottom:0; }
fieldset label {
	float: left;
	clear: left;
	width: 8em;
	padding:0 1em 0 0;
	line-height: 1.8em;
}
fieldset input {
	font-size:1em;
	margin-top:.3em;
}
fieldset p.help {
	font-size: .9em;
	color: #96967b;
	margin: .2em 0 .5em 0;
	margin-left: 100px !important;
}
fieldset p.error {
	font-size:.8em;
	color: #cc0000;
	background: url('/img/warning.gif') top left no-repeat;
	padding-left:16px;
	font-weight: bold;
	margin-top:10px;
	margin-left: 100px !important;
}
fieldset textarea {
	width: 95%;
	height: 8em;
}

fieldset.simple { margin:0; padding:0; background:none; border:0; width:100%; }
fieldset.simple label { display:inline; float:none; padding:0; margin:0; }
fieldset.simple input { }

form ul li { list-style:none; }
ul label { display:inline; float:none; }
#actions { margin-top:20px; }

/*  useful commonalities
   ---------------------- */

.clear { clear: both; }
.none { display: none; }
.hide { visibility: hidden; }
.hidden { display:none; }
.floatright { float: right !important; margin-left:6px; }
img.floatright { display:block; margin:0 0 12px 12px; }
.floatcenter {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.small { font-size:13px; }
.quiet { color: #666; }
h2 a.small { font-size:12px; margin-left:6px; }

/* Header logo and link */
h1#home { display:none; }
p#home {
	width: 730px;
	height: 87px;
	margin: 0;
	padding: 0;
	position:absolute;
	top:0; left:0;
}
p#home a { display:block; width:100%; height:100%; text-indent:-1000em; z-index:1000; background-image: none; }
p#home a:hover { border:0; text-decoration:none; background:none; }
.alert,.notice {
	margin: 20px 10px 10px 4px;
	padding:6px 4px 8px 45px;
	color: #000;
	font-size: 18px;
	line-height:1.4em;
	background:url('/img/alert.png') left center no-repeat;
}
.notice { background:none; padding-left:0; }


/*  structure
   ----------- */

#header {
	background:#03a5d6 url('/img/logo.png') 6px 0 no-repeat;
	height:91px;
	width:100%;
}

.box,.main-content { margin: 0 1%; }
.main-content { padding-top: 1.5em; }
.main-content.large { margin: 0 1em; }
.main-content h3,h4 { margin: 1em 0 .5em 0; }
.main-content ul { list-style-image: url('/img/bullet.gif'); }

#main { margin-left: 200px; text-align:left; }
#featured { width:100%; }
#content { float:left; margin:10px -245px 0 0; width:100%; }
.wrap { margin-right:245px;  }

#content .innards ul li {
	list-style: disc;
}

/*  header
   -------- */

#header ul {
	width:330px;
	height:91px;
	float:right;
	margin:0;
	padding:0;
}
#header ul li { display:inline; padding:0; margin:0; }
#header a {
	height:92px;
	overflow:hidden;
	display:block;
	float:right;
	text-indent:-9999em;
	background: url('/img/top-nav.png') no-repeat;
	margin: 2px 4px 0 0;
}
#header a:hover { margin-top: 0; }
#header a#horiznav-cart { background-position:-156px 0; width:108px; }
#header a#horiznav-checkout { background-position:-143px -96px; width:118px; }
#header a#horiznav-wishlist { background-position:-85px 0; width:70px; }
#header a#horiznav-faq { background-position:-31px 0; width:54px; }
#header a#horiznav-bff { width:31px; }


#searchsubmit { display:none; }
#q {
	width:140px;
	margin: 0 0 0 13px;
	border: 0;
	padding: 4px;
	font-size: 12px; 
	background: #2c6262;
	color: #fff;
}
#search { 
	background: url('/img/cardstock.jpg');
	width: 177px;
}
#q-label {
	display: block;
	width: 200px;
	height: 28px;
	background: url('/img/search.png');	
	text-indent: -1000em;
}

/*  footer
   -------- */

footer {
	height:145px;
	margin:40px 0 10px 200px;
}
footer h1 {
	text-indent: -9999em;
	background: url('/img/logo-sm.png') no-repeat;
	width: 230px;
	height: 25px;
	margin: 0 0 8px;
}
footer .address,
.footer-nav  { width: 330px; float: left; }
footer .address p,
footer .address ul { width: 180px; float: left; margin: 0; padding: 0; }
footer .address ul { width: 145px; }
.footer-nav li { line-height: 30px; width: 120px; float: left;}
.footer-nav { padding-top: 32px; position: relative; }
a.clixel {
	display: block;
	position: absolute;
	right: 30px;
	bottom: 0;
	line-height: 20px;
}

#header a.button,
footer a.button { background: #ea4425; }
#header a.button:hover,
footer a.button:hover { background: #ff4a2a; }

/*   General horizontal nav
   -------------------------- */

ul.horizNav {
	list-style-image:none;
	margin: 0;
	padding: 0;
}
ul.horizNav li {
	display: inline;
	margin: 0;
	padding: 0;
}
ul.horizNav li a {
	display: block;
	padding: 0 10px;
	float: left;
	font-size: 1.2em;
	border: 0;
}
ul.horizNav li a:hover { }

/*   General vertical nav
   ------------------------ */

ul.vertNav {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.vertNav li {
	display: block;
	margin: 0;
	padding: 0;
}
ul.vertNav li a { display: block; }
ul.vertNav li a.activ,
ul.vertNav li a.activ:hover { background: none; }

a.feed {
	padding-left: 20px;
	background: url('/img/rss.png') top left no-repeat;
}
ul.vertNav li a.feed:hover { background: #4c4c5e url('/img/feed.gif') top left no-repeat; }

ul.subVertNav {
	font-size: .9em;
	margin-left: 2.1em;
	margin-top: .2em;
	padding-left: .4em;
	border-left: 1px solid #a3c2d2;
	list-style-image: none;
}
li ul,ul.subVertNav li ul { list-style-image: none; }
ul.subVertNav li a { padding-left: .8em; }
ul.subVertNav ul {
	font-size: .9em;
	margin: 0 0 0 1em;
	padding: 0;
}
ul.subVertNav ul li { }
ul.vertNav ul li a { background: url('/img/bullet_subcat_end.gif') 0 .7em no-repeat; }
ul.vertNav ul li a:hover { background: #a3c2d2 url('/img/bullet_subcat_end.gif') 0 .7em no-repeat; }
ul.vertNav ul li a.subcat { background: url('/img/bullet_subcat.gif') 0 .7em no-repeat; }
ul.vertNav ul li a.subcat:hover { background: #a3c2d2 url('/img/bullet_subcat.gif') 0 .7em no-repeat; }
ul.vertNav a.active { font-weight: bold; }
ul.vertNav a.viewing {
	font-size: 1.1em;
	color: #f00;
}

/*   navbar
   ---------- */

#navbar {
	position:relative;
	width:177px;
	float:left;
}
#navbar .pad {
	background:url('/img/cardstock.jpg');
	padding: 0;
}
#navbar h3 { display:none; }
.nav-bottom {
	width: 177px;
	height: 42px;
	background: url('/img/divot-cardstock.png') bottom right no-repeat;
}

#navbar h3#navbar-mymicrocosm { display:none; }
#login {
	text-align: center;
	padding: 8px 0;
}
#login h3 { margin:0; }
#login p { font-size:14px; margin:.1em 0; }
#nav-login { 
	display: block;
	width: 170px;
	height: 80px;
	background: url('/img/login.png') center no-repeat; 
	text-indent: -9999em;

}
label#remember-label { font-size:11px; }
label#remember-label input { vertical-align: middle; }
#login .submit { margin:4px 0; font-size:12px; padding:1px 2px; }
#uname-label,#pwd-label { display:none; }
#uname,#pwd { width:74px; }
p#signup-link { padding:3px 0 0 47px; }
#signup-link a { font-size:14px; }

ul.main-nav {
	padding: 84px 0 10px;
	background: url('/img/bike-kill-car.jpg') 10px 4px no-repeat; 
}
a#nav-books,
a#nav-zines,
a#nav-videos,
a#nav-shirts,
a#nav-patches,
a#nav-stickers,
a#nav-buttons,
a#nav-posters,
a#nav-dealz {
	display:block;
	text-indent:-1000em;
	height: 32px;
	background: url('/img/nav.png') no-repeat;
}
a#nav-books:hover { background-position: -188px 0; }
a#nav-zines { background-position: 0 -35px; height: 45px; }
a#nav-zines:hover { background-position: -188px -35px; }
a#nav-videos { background-position: 0 -83px; height: 37px ;}
a#nav-videos:hover { background-position: -188px -83px; }
a#nav-shirts { background-position: 0 -120px; height: 33px; }
a#nav-shirts:hover { background-position: -188px -120px; }
a#nav-patches { background-position: 0 -155px; height: 31px; }
a#nav-patches:hover { background-position: -188px -155px; }
a#nav-stickers { background-position: 0 -187px; height: 30px; }
a#nav-stickers:hover { background-position: -188px -187px; }
a#nav-buttons { background-position: 0 -217px; height: 29px; }
a#nav-buttons:hover { background-position: -188px -217px; }
a#nav-posters { background-position: 0 -246px; height: 30px; }
a#nav-posters:hover { background-position: -188px -246px; }
a#nav-dealz { background-position: 0 -282px; height: 36px; }
a#nav-dealz:hover { background-position: -188px -282px; }

/* sidebar styles */
#sidebar { width:190px; float:right; padding:20px 15px 0 0; text-align:left; }
#sidebar a { color:#000; }
#sidebar p.see-all { margin:.2em 0 0 0; }

#subscriptions a { color: #344294; }
#subscriptions ul { margin-bottom:0; list-style:none; margin:0; padding:0; }
.subscribe  { padding-left:24px; background:url('/img/email.png') top left no-repeat; margin-bottom:6px; }
#catalog-page p.large { font-size:14px; line-height:1.4em; margin-bottom:20px; }

.sidebar-box { background:#00acd1; color:#fff; margin-top:20px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.sidebar-box .pad { padding:10px; }
.sidebar-box label { color:#fff; }
.sidebar-box ol,
.sidebar-box ul { margin-left:2em; }
.sidebar-box ul.blog-archives { margin:0; }
.sidebar-box h2,
.sidebar-box h3,
.sidebar-box h4 { color:#fff; margin-top:0; }

.sidebar-box.alt { background:#78CCED; }
.sidebar-box.alt h2,
.sidebar-box.alt h3,
.sidebar-box.alt h4 { color:#000; }
.sidebar-box.alt .imagelist li a img { border:1px solid #78CCED; }
.sidebar-box.alt .imagelist li a:hover img { border:1px solid #333; }
.sidebar-box.alt .imagelist .artist { color:#5A879A; }


.sidebox {
	margin-top: 1em;
	background: #00acd1;
}

.short-image img { display:block; width:50px; }

.sideboxhead h2,.sideboxhead h3,.sidebox h3 {
	height: 1.2em;
	line-height: 1.2em;
	margin: 0;
	padding-left:.8em;
	text-transform:uppercase;
	font-size:1.1em;
}


/* homepage */
#homepage-news { margin:25px 0 0 0; }
#homepage-news a.mini-button { line-height:1.2em; margin-top:4px; display:block; width:3em; text-align:center; }

.recent-blogifesto { margin-top: 40px; }

.news { position:relative; }
.news img.add-to-cart { display:block; }
.news img.catalog { display:block; float:left; width:75px; }
.news { width:30%; float:left; margin:0 3% 20px 0; overflow:hidden; }
.news p { display:inline;}
.news p.hidden { display:none; }
.news.twocol { width:45%; }

.news h3 a { font-size:1.1em; line-height:1em; color:#000; }
.spacerLeft { height:0; line-height:0; }
.hidden { display:none; }

.news-image img { display:block; width:75px; float:right; margin:0 0 .6em .6em; }
.news a.mini-button.on { display:none !important; }
.rrrap { overflow:hidden; }
.rrrap .pad { padding:0; }

h2.mini, h2.mini a { font-size:14px; text-transform: uppercase; letter-spacing: 2px; margin-bottom:10px; color:#333; }
h2.mini a small { font-size:11px; text-transform: none; letter-spacing: 0; color:#999; }
h2.mini.homepage-news { border-bottom: 1px solid #666; clear: left; padding-bottom: 4px; margin-top: 10px;}

h2#new-arrivals { margin:12px 0 6px 0; }

/* button styles */
.submit,a.button,a.top,span.go {
	font-size: 14px;
	padding: 2px 6px;
	background: #000;
	color: #fff;
	border: 0;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	line-height:1.3em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
a.button.cancel { background:#777; font-size:12px; }
.submit:hover,a.button:hover,a.top:hover,.submit:focus,a.button:focus { background:#666; }
a.button.cancel:hover { background:#999; }
a.top { font-size:12px; background:#00acd1; }
span.go { font-size:9px; background:#00acd1; padding:1px 4px; display:none; }
a.top:hover { background:#16c5eb; }
a.mini-button { padding:2px 4px; font-size:12px; background:#00acd1; color:#fff; white-space: nowrap; -moz-border-radius: 3px; -webkit-border-radius: 3px; line-height:1em; }
a.mini-button:hover { background:#16c5eb; text-decoration:none; }

.submit.working { background:#666 !important; }

a.add-to-cart { padding:2px 6px; line-height:1em; background:#00acd1; color:#fff; font-size:12px; text-decoration:none; color:#eee; -moz-border-radius: 3px; -webkit-border-radius: 3px; white-space: nowrap; }
a.add-to-cart:hover { background:#02bee6; text-decoration:none; }

#catalog-page a.add-to-cart { font-size:16px; padding:4px 10px; line-height:1em; }

#newsletter-form { background:url('/img/newsletter.png') 0 8px no-repeat; margin-top:20px; }
#newsletter-form label { display:block; padding:0 0 0 40px; }
#newsletter-email { color:#999; font-size:11px; width:125px; margin:2px 0 0 40px;  }
#newsletter-email:focus { color:#000; }
#newsletter-form .submit { font-size:12px; margin:8px 6px 0 0; width:81px; }

#social-networks {
	position:relative;
	width:190px;
	height:88px;
	background:url('/img/social-networks.png?tumblrisback') top left no-repeat;
	margin:20px 0 14px 0;
}
#social-networks p { display:none; }
a#social-twitter,
a#social-myspace,
a#social-flickr,
a#social-facebook { display:block; text-indent:-1000em; width:83px; height:25px; position: absolute; top:28px; left:15px; }
a#social-myspace { left:100px; }
a#social-facebook { width:100px; top:53px; left:6px; }
a#social-flickr { width:70px; top:53px; left:110px; }

#meatspace-networks { position:relative; width:190px; height:77px; background:url('/img/meatspace-networks.png') top left no-repeat; margin:0 0 14px 0; }
#meatspace-networks p { display:none; }
a#meatspace-store { display:block; text-indent:-1000em; width:190px; height:77px; position: absolute; top:0; left:0; }

#more-stuff { position:relative; width:191px; height:95px; background:url('/img/more-stuff.png') top left no-repeat; margin:20px 0 14px 0; float:left; }
#more-stuff p { display:none; }
a#more-contact,
a#more-blog,
a#more-interviews { display:block; text-indent:-1000em; width:83px; height:25px; position: absolute; ;top:28px; left:15px; }
a#more-blog { left:100px; width:54px; }
a#more-interviews { width:100px; top:55px; left:40px; }

#repeated-links #social-networks { float:left; }
#repeated-links #newsletter-form { float:left; width:205px; margin-left:28px; }
#repeated-links .intro { margin-bottom:0; }

/*  cart
   ------ */

#le-cart { width:100%; }
#le-cart em { font-style: normal; color:#5297AE; font-size:11px; }
#le-cart th { border-bottom: 1px solid #6AACC6; font-weight: normal; font-size: 11px; text-transform: uppercase; color: #6AACC6; letter-spacing: 2px; }

a.small-image img { width:50px; margin:0 4px 2px 0; }

.title { font-size:14px; }
.info { color:#666; }
.price { font-weight:bold; }

#cart-page .wrap { padding:20px 10px 0 10px; margin-right:225px; }
#cart-page #ordertype { margin-top:-50px; float:right; }
#cart-page #sidebar { padding-top:95px; }
#cart-page h4 { margin-bottom:0; }
#le-cart table { width:100%; border-collapse:collapse; }
#le-cart table td { border-bottom: 1px solid #6aacc6; padding:6px 2px; }
#le-cart table td.cart-item span.title { font-size:14px; padding-left:60px; display:block; }
.cart-item img { width:50px; display:block; float:left; }
.cart-price { text-align:center; }
.cart-subtotal { text-align:right; font-weight:bold; }

.extraOptions {
	background: #42617B;
	padding: 0;
}
tr.nobg,tr.nobg td {
	border-bottom: none;
	padding: 10px;
	border-top: 1px dotted #061A29;
}
td.noborder { border: 0 !important; }

.right { text-align:right; }
.center { text-align:center; }
.num-items { font-size:14px; text-align:center; }
.item-total { font-weight:bold; font-size:14px; text-align:right; }

#proceed-to-checkout { width:190px; float:left; }
#proceed-to-checkout .submit { background:#ee4423; margin:4px auto; white-space:normal; width:190px; color:#000; border:0; float:right; padding: 20px 0; color: #fff;}
#proceed-to-checkout .submit:hover { background:#ff4a27; }

#cart-wrapper { width:100%; }
#cart-actions .submit,
#cart-actions a.button { margin-right:10px; }
p.go-back { margin:0 0 25px 50px; }

#quick-search { background:#00acd1; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; width:250px; }
#quick-q { width:130px; }

#wholesale-error { background:#00acd1; color:#fff; }

/*  wishlist
   ---------- */

#wishlist-page .wrap { padding:20px 10px 0 10px; }
#le-wishlist { width:100%; }
#le-wishlist th { border-bottom: 1px solid #333; font-weight: normal; font-size: 1.3em; }

#wishlist-page .wrap { padding:20px 40px 0 10px; margin-right:0; }
#le-wishlist table { width:100%; border-collapse:collapse; }
#le-wishlist table td { border-bottom: 1px solid #6aacc6; padding:6px 2px; }
tr.item-row:hover { background:#94DAF9; }
#le-wishlist table td.wishlist-item span.title,
#le-wishlist table td.wishlist-item span.price { font-size:14px; padding-left:60px; display:block; margin-bottom:4px; font-weight:normal; }
.wishlist-item img { width:50px; display:block; float:left; }
#wishlist-wrapper { width:100%; }
#wishlist-actions .submit,
#wishlist-actions a.button { margin-right:10px; }
#wishlist-url { display:block; float:right; font-size:14px; font-weight: normal; letter-spacing:0; }
#wishlist-url input { width:200px; }



/*  catalog
   --------- */

.product-large { position: relative; } /* for edit links */
.product-large .description { font-size:1.2em; line-height:1.2em;  }
.product-large img.main-image {
	float:left;
	margin:0 20px 10px 0 ;
	display:block;
}
.product-large img.main-image.sticker-patch {
	max-width: 350px;
}
.product-large h1 { margin-bottom:0; }
.product-large h2 { font-size:18px; margin:.2em 0 1em 0; }
#product-info .price { font-size:22px; margin:0; line-height:1em; margin-bottom:6px; }
#product-info .price strike { font-size:13px; line-height:1em; color:#10434E; font-weight: normal; line-height:1.2em; }
#product-info .price strong { font-weight:normal; }
#product-info label { display: inline; margin-bottom: 8px; }
#product-info .actions { margin-top: 12px; }

#product-info p.info { margin:0 0 10px 0; color:#10434e; }
.product-large .add-comment { margin-top:20px; }
.options { margin:4px 0; }
input#quantity { padding:0; }

.product-medium { width:50%; float:left; margin-bottom:20px; }
.product-medium a img { float:left; display:block; margin:0 10px 10px 0; border:1px solid #fff; }
.product-medium.sticker-patch a img {
	float:none;
	display:block;
	margin:0 10px 10px 0;
	border:1px solid #fff;
	max-width: 350px;
}
.product-medium a:hover img { border:1px solid #333; }
.product-medium p,
.product-medium h2 { padding-right:15px; margin:0 0 .2em 0; }
.product-medium h2 a { color:#000; }
.product-medium h2 { font-size:18px; }
.product-medium h3 { font-size:14px; margin:0 0 .5em 0; }
.product-medium p { color:#555; margin-bottom: .5em; }
.product-medium .product-details { margin-left:110px; margin-bottom:20px; }
.product-medium.sticker-patch .product-details { margin-left:0; }
.product-medium .price { font-weight:normal; font-size:12px; margin-left:8px; }
.product-medium .num-comments { margin-left:6px; }
.commentonLink { font-size:11px; }

#sidebar .add-to-cart,
#sidebar .add-to-wishlist { }
#sidebar .add-to-wishlist { font-size:14px; padding-left:20px; background:#000 url('/img/wishlist-star.png') 6px 4px no-repeat; }
#sidebar .add-to-wishlist:hover { background:#666 url('/img/wishlist-star.png') 6px 4px no-repeat; }
#catalog-page #sidebar h2 { font-size:16px; padding-top:20px; }
#catalog-page .wrap { margin-right:300px; }
#catalog-page #content { margin-right:-300px; }
#catalog-page #sidebar { width:240px; padding-right:20px; }
#catalog-page.not-single .wrap { margin-right:0;  }
.catalog { width:100%; }

p.breadcrumb { padding:0 20px 10px 4px; }

.pgNav { clear:both; margin:4px 0 20px 0; width:100%; font-size:13px; position:relative; }
a.next,a.prev,a.page,.pgActiv { margin:0 auto; display:inline; padding:4px; border:1px solid #00abd0; width:12px; line-height:26px; color:#344294; white-space: nowrap;}
a.next { margin-left:14px; border:0; }
a.prev { margin-right:14px; border:0; }
a.page:hover { background:#000; color:#fff; text-decoration:none; border:1px solid #000; }
.pgActiv { border:0; background:none; color:#333; font-weight:bold; font-size:16px; }

.orderby {
	display:block;
	position:absolute;
	top:0;
	right:40px;
}
.orderby .sort-options {
	padding:4px;
	background:#c7eeff;
}
.orderby strong {
	background:#000;
	padding:2px 4px;
	color:#fff;
	font-weight: normal;
}

#ordertype { padding:4px; display:block; background:#c7eeff; }
#ordertype strong { background:#000; padding:2px 4px; color:#fff; font-weight: normal; }
#ordertype a { color:#344294; }
a#wholesale-help { padding-right:6px; }
body#catalog-page .sidebar-box { margin-bottom:8px; }

.related-titles { clear:both; }
.related { width:110px; float:left; margin-bottom:12px; }
.related .title { display:block; font-size:11px; line-height:1.2em; padding-right:10px; margin-top:4px; }
.related a:hover .title { text-decoration:underline; }
#related { margin-top:20px; width:560px; }
#related h2 a.view-all { font-size:11px; text-transform:uppercase; }

.clearLeft { clear:left; }

#comments { margin-top:20px; width:85%; }
#comments h2 { letter-spacing:-1px; }
.comment { margin-bottom:20px; color:#333; position:relative; }
.comment dt { font-size:14px; border-bottom:1px solid #78CCED; color:#000; }
.date { font-size:11px; color:#61a6c1; }
.comment dd { margin:4px 0; font-size:13px; line-height:1.3em; }
.comment .name img { width:30px; }

/* admin edit/delete links, hide until mouseover (usually) */
.news a.edit,
.product-large a.edit.edit-product,
.comment a.delete,
.blog-post a.edit,
.comment a.edit.edit-comment { visibility:hidden; position:absolute; top:5px; right:5px; }
.blog-post:hover a.edit,
.news:hover a.edit,
.product-large:hover a.edit.edit-product,
.comment:hover a.edit.edit-comment,
.comment:hover a.delete { visibility: visible; }

#comment-form { margin-bottom:30px; }
#comment-form #comment-text-label { display:block; font-size:16px; margin:4px 0;}
#comment-form .name { font-size:16px; }
#comment-text { width:300px; height:100px; }
#comment-submit { display:block; margin:4px 0; }

.num-comments em { display:none; }
.num-comments { }
.num-comments a { padding-left:13px; background:url('/img/comment-icon-blue.gif') 0 2px no-repeat; font-size:12px;  color:#000; }

.pending-comment { background:#F3EE82; padding:2px 4px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:12px; }

ul.subjects { margin:0; padding:0; }
ul.subjects li { margin:0; padding:0; display:block; float:left; margin:0 4px 4px 0; }
ul.subjects a,
a.category { padding:2px 4px; font-size:11px; text-transform:uppercase; white-space:nowrap; background:#78cced; color:#333; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
ul.subjects a:hover { }
a.category { font-size:16px; }

.subtitle { display:block; font-size:9px; line-height:1.2em; }
h1 .subtitle { font-size:11px; letter-spacing:0; line-height:1.2em; }

/*.product-categories,
.product-subjects { margin:10px 0; }
.product-categories { margin-top:20px; }*/

/* .explore-column { float:left; }
.explore-column.subjects { width:300px; }
.explore-column.publishers { width:300px; } */

#explore { margin-bottom:20px; }
.artist-description {
	margin: 20px 0;
	font-size: 14px;
	line-height: 1.4em;
	max-width: 700px;
	padding: 8px 20px;
	background: #e6e6e6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.artist-description strong {
	font-size: 1.2em;
}
.explore-column ul { margin:0; padding:0; list-style:none; width:20%; float:left; }
/*.explore-column li { width:20%; float:left; list-style:none; margin:.2em 0; }*/
.explore-column li a { display:block; font-size:14px; line-height:1.2em; padding:2px 0; }

/* imagelists */
ul.imagelist,ol.imagelist { margin:0; padding:0; list-style:none; }
.imagelist li { margin:0 0 6px 0; padding:0; display:block; list-style:none; clear:left; color:#222; }
.imagelist li a { text-decoration: none; }
.imagelist li a img { display:block; float:left; width:50px; border:1px solid #00acd1; margin:0 0 4px 0;}
.imagelist li a:hover img { border:1px solid #333; }
.imagelist .title { display:block; margin:0 0 2px 57px; font-size:13px; line-height: 1.1em; }
.imagelist .artist { display:block; margin-left: 57px; font-size:11px; line-height: 1.1em; color:#006076;}
.imagelist li a:hover .title { text-decoration: underline; }

/* featured browser */

.product-medium.featured img { width:100px; }
#featured .short-image { float:left; margin-right:6px; position:relative; height:50px; width:50px; overflow:hidden; border:1px solid #e6e6e6; }
#featured-links-container .wrapper:hover .short-image { opacity: .7; }
#featured-links-container .wrapper .short-image:hover,
#featured-links-container .wrapper .short-image.on { border:1px solid #000; opacity:1; }
#featured .short-image .spinner { display:none; position:absolute; width:100%; height:100%; background:url('/img/loading.gif') center center no-repeat; top:0; left:0; }
#featured .short-image.loading .spinner { display:block; }
#featured .price { margin:0 0 10px 0; font-size:14px; color:#000; }
#featured .short-image img { width:50px; }
#featured .pad {
	background: #e6e6e6;
	padding: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow:auto;
}
#featured .description { font-size:14px; line-height:1.3em; }
.product-medium.featured { width: 100%; margin-bottom:0; }
.product-medium.featured .product-details { margin-bottom:0; }

#featured .num-comments em { display:inline; font-style:normal; }
#featured .num-comments { font-size:12px; color:#000; margin-left:10px; }
p.info { margin:4px 0 12px 0; color:#fff; font-size:12px; text-transform: uppercase; }

/*#featured h2 a { color:#000; font-size:22px; line-height:1.2em; }*/
#featured p.info { color:#463218; margin:4px 0 4px 0; display:none; }
#featured h3 { color:#463218; font-size:16px; }
/*#featured h3 a { color:#000; }*/
#featured-links { width:5000px; }
#featured .wrapper { width:100%; margin:0 auto; overflow:hidden; height:52px; position:relative; }
#featured-links-container { position:relative; margin:8px 28px; }
#featured a.button.ajaxcart { background:#00acd1; }
#featured a.button.ajaxcart:hover { background:#16c5eb; }

a.see-all-lg { display:block; float:left; font-size:12px; margin:12px 0 0 12px; }

/* tooltips */
.helptips { min-width:75px; max-width:200px; color: #333; text-align: left; -moz-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); box-shadow: 0 0 8px 2px rgba(0,0,0,0.3); }
.helptips .tip-title { padding: 6px; background: #e8f26e; font-size: 12px; line-height: 1.2em; }
.helptips .tip-text { display:none; }
.helptips .tip-bottom { margin: 0; width: 100%; height:13px; background:url('/img/helptip-shiv.gif') bottom center no-repeat; display:none; }

.featuredtips { min-width:75px; max-width:200px; color: #fff; text-align: left; position: relative; }
.featuredtips .tip-title { padding: 6px 6px 0 6px; background: #16C5EB; font-size: 14px; line-height: 1.2em; }
.featuredtips .tip-text { padding:0 6px 6px 6px; background:#16C5EB; font-size: 12px; display:block; color:#000; -moz-border-radius: 0 0 4px 4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; }
.featuredtips .tip-bottom { display:none; }

a.featured-next { position:absolute; top:0; right:0; width:30px; height:30px; background:#000; }

a.move-left { position:absolute; top:0; left:-28px; }
a.move-right { position:absolute; top:0; right:-28px; }

a.move-left,a.move-right {
	display:block;
	width:21px;
	height:52px;
	overflow:hidden;
	text-indent:1000em;
	background:#212121 url('/img/arrow-left-sm.gif?v2') center center no-repeat;
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
}

a.move-right { background:#212121 url('/img/arrow-right-sm.gif?v2') center center no-repeat; }
a.move-left:hover,a.move-right:hover { opacity:.6; text-decoration:none; }
a.move-right.off,a.move-left.off,
a.move-right.off:hover,a.move-left.off:hover { opacity:.2; }

a.blowup { display:block; position:relative; text-decoration:none; overflow: auto; float:left; outline: none;}
.magnify { display:none; background:#000; padding:0 6px 4px 6px; position:absolute; left:4px; bottom:14px; font-size:18px; font-weight:bold; color:#fff; line-height:1em; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
a.blowup:hover .magnify { display:block; text-decoration:none; }

.rounded { -moz-border-radius: 3px; -webkit-border-radius: 3px; }

/* static page padding */
#search-page .innards,.static-page .innards { padding:20px 80px 0 10px; }

/* about page */
.intro { font-size:1.2em; margin-bottom:30px; overflow:auto; }
.intro img,
#about .person img { display:block; float:left; margin:0 10px 8px 0; }

#about .person { font-size:1.2em; overflow:auto; margin-bottom:12px; padding-right:120px; }
#about .person p { margin-left:136px; }

#about p.artwork { font-size:1.1em; font-style:italic; margin-top:20px; }

/* faq page */
#faq .question { margin-top:12px; }
#faq .questions { width:80%; }
#faq .answer { margin-bottom:20px; font-size:1.1em; }
#faq-answers { margin-top:60px; width:600px; }
ul.toc { font-size:14px; line-height:1.4em; }
ul.toc li { margin-bottom:4px; }
.linkGroup h3,
h3.toc { font-size: 14px; text-transform: uppercase; border-bottom: 1px solid #666; padding-bottom: 4px; letter-spacing: 2px; margin-top: 22px; }
#contact { background:#00acd1; padding:10px; width:500px; margin: 40px 0 0; }
#contact-us-form label { display:block; font-size:14px; margin:8px 0 2px 0; color:#000; }
#contact-us-form label.inline { display:inline; }
#contact-us-form input { margin:5px 0; }
#about .person p.contact { font-size:12px; }

#store-address p { font-size:14px; margin-left:130px; }
#store-address { margin:10px 0 20px 0; overflow:auto; }
#store-address .column img { float:left; margin:0 8px 8px 0; }
#store-address .column { width:300px; margin-right:10px; }
h3#about-mail,h3#about-store  { margin-left:130px; }
#store-address em { font-size:12px; font-style: normal;}

/* for the press page */
hr { border:1px solid #6aacc6; margin:40px 0; }
#press .intro { width:90%; }
.press-material { width:600px; }
#press .intro p { margin-left:310px; }


/* link page */
.linkGroup { margin-top:30px; }
.linkGroup dl { width:30%; float:left; margin:0; margin:.2em 0; }
.linkGroup a { display:block; }


/* search page */
#search_inline { margin:0 0 20px 0; background:#00acd1; color:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; width:450px; }
.pad { padding:10px; }
#searchfor-lg { margin:4px 0; font-size:16px; padding:2px; width:200px; }
ul.artist-matches { font-size:16px; margin-bottom:35px; line-height:1.4em; margin-left:1em; }
ul.matches { list-style:none; margin:20px 0; padding:0; }
ul.matches li { list-style:none; clear:left; margin-bottom:10px; overflow:auto; line-height:1.7em; }
ul.matches .short-image { float:left; width:40px; display:block; }
ul.matches .short-image img { width:30px; }
ul.matches .title { font-size:16px; padding-right:12px; }
ul.matches .price { font-size:12px; padding-right:4px; }
ul.matches .price strike { display:inline; font-size:11px; color:#666; }
#search_inline label { font-size:14px; color:#fff; }
#search_inline label:hover { text-decoration:underline; }
#search-page .alert { margin-top:0; }

/* manifesto page */
.static-page.manifesto h1 { margin-top:1em; }

/*  squeezebox blowups
   -------------------- */

#sbox-window embed, #sbox-window object, #sbox-window select { visibility: visible; }
#sbox-overlay { position: absolute; background-color: #173535; }
#sbox-window {
	position: absolute;
	background-color: #fff;
	text-align: left;
	overflow: visible;
	padding: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#sbox-btn-close {
	position: absolute;
	width: 30px;
	height: 30px;
	left: -15px;
	top: -15px;
	background: url('/img/closebox.png') no-repeat center;
	border: none;
}
.sbox-window-ie6 #sbox-btn-close { background-image: url('/img/closebox.gif'); }
.sbox-loading #sbox-content {
	background-image: url('/img/spinner.gif');
	background-repeat: no-repeat;
	background-position: center;
}
#sbox-content {
	clear: both;
	overflow: auto;
	background-color: #fff;
	height: 100%;
	width: 100%;
}
.sbox-content-image#sbox-content { overflow: hidden; }
#sbox-image { display: block; }
.sbox-content-image img { display: block; }
.sbox-content-iframe#sbox-content { overflow: visible; }
.body-overlayed embed, .body-overlayed object, .body-overlayed select { visibility: hidden; }

/* manifesto page */
.manifesto .innards img { clear:right; margin:0 0 10px 10px; display:block; }

/* mycosm page */
#mycosm-page .wrap { padding:6px 10px 0 10px; }
#mycosm-page #content h1 { padding-top:10px; margin-bottom:10px; }
#mycosm-page .alert h3 { font-size:22px; margin-bottom:4px; }
#mycosm-page .orderGroup,
.web-mini-order,
.orderTransactions,
table.web-single { width:600px; margin:0 0 8px 0; }
.orderGroup #continue-to-paypal { display:block; float:right; width:auto; }

.web-mini-order table,
table.order-items { width:100%; }
.web-mini-order, #mycosm-page .orderGroup,.orderTransactions { padding:6px; background:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.orderTransactions { background:#eee; }

tr.orderHeader td { font-size:16px; padding-bottom:10px; line-height: 1.2em; vertical-align: top;}
tr.order-total td { font-size:14px; line-height:1.4em; }
#mycosm-page .wrap h2 { margin-top:20px; }
#mycosm-page #content form label { display:block; float:left; width:10em; line-height:20px; }

#mycosm-page #content form input,#mycosm-page form select { margin-bottom:4px;  }
#mini-cc-form fieldset,.order-payments { border: 0; padding:12px; background:#cdf0fe; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom:4px; width:400px; }
.order-payments table { width:100%; }
td.pay-type { width:55%; }
td.pay-date { width:30%; }
td.pay-amount { width:15%; font-weight: bold; text-align: right; }
.gravatar img { vertical-align: text-bottom; }
p.credit { font-size:14px; padding-left:15px; background:url('/img/coin.png') left center no-repeat; }

#slide-alert {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	background: #16C5EB;
	margin-top: -75px;
	z-index: 100;
	-moz-box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
	margin-top:-75px;
	height:0;
}
#slide-alert-p { text-align:center; margin:15px; color:#fff; font-size:22px; line-height:1.2em; margin-right:100px; }
#slide-alert-txt { background:url('/img/check.png') left center no-repeat; padding:10px 10px 10px 45px; }
#slide-alert-cart-link,#slide-alert-wishlist-link { position:absolute; top:20px; right:10px; }
#slide-alert.error { background:#FD534D; }
/* styles with no "view cart" */
#slide-alert.error #slide-alert-p,
#slide-alert.nocart #slide-alert-p { margin-right:0; }
#slide-alert.error #slide-alert-cart-link,
#slide-alert.error #slide-alert-wishlist-link,
#slide-alert.nocart #slide-alert-cart-link { display:none; }
#slide-alert.error #slide-alert-txt { background:url('/img/alert.png') left center no-repeat; }

.amount-due,.highlight { background:#e8f26e; }
.order-transaction { font-size:14px; line-height: 1.4em; }
#mycosm-page p.error {
	background: url('/img/alert-mini.png') top left no-repeat;
	padding-left:20px;
	font-weight: bold;
}

/* blog */
h2.blog-title,
h1.blog-title { margin-bottom:0; }
.blog-page #comments { margin-top:30px; }
.blog-page .wrap  { padding:20px 80px 0 10px; }
.blog-post { margin-bottom:45px; position:relative; }
.blog-post ul,.blog-post ol { padding-left:2em; }
.blog-post .num-comments a { font-size:13px; background-position: 0 4px; }

/* interviews */
.interview p.question { font-weight:bold; color:#000; }
.imagebox {
	width: 200px;
	float: right;
	margin: 6px 0 6px 6px;
}
.imagebox p {
	background: #000;
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 4px;
}
#interviews .description p {
	margin: 0 0 10px 0;
	font-size: 1.1em;
}
#interviews #subnav { margin-bottom:20px; }
#interviews .description { margin-bottom:20px; }

/* autocompleter */

ul.autocompleter-choices {
	list-style: none;
	background: #fff;
	position: absolute;
	margin: 0;
	padding: 8px 0;
	z-index: 50;
	overflow:hidden;
	-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.3);
	box-shadow: 0 0 8px 2px rgba(0,0,0,0.3);
	background: #2c6262;
	color: #fff;
}
ul.autocompleter-choices li { display:block; padding:4px 4px 4px 0; font-size:13px; line-height:1.2em; background: #2c6262; }
ul.autocompleter-choices li.autocompleter-selected { background: #317171; }
ul.autocompleter-choices li a { display:block; margin-left:10px; text-decoration: none; color: #fff; }
ul.autocompleter-choices .highlight { background:none; font-weight: bold; text-decoration: underline; }
#q.loading { background:#000 url('/img/loading.gif') right center no-repeat; }

#switcheroo {
	background: #e89d42;
	overflow: hidden;
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	color: #494f52;
	margin-bottom: 12px;
}
#switcheroo p strong {
	font-weight: bold;
}
#switcheroo .pad { padding: 10px 25px 20px; }
#switcheroo .column {
	overflow: hidden;
	padding-bottom: 10px; 
}
#switcheroo p { margin: 0; }
#switcheroo a {
	background: #826c55;
	color: #fff;
	padding: 6px 10px;
	min-width: 200px;
	display: block;
	font-size: 14px;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	cursor: pointer;
}
